uuid: 10e6c527-93d6-4f4b-b21f-20f81092ca6b
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.video.field_video_url
    - node.type.video
  module:
    - media
    - user
id: node.video.teaser
targetEntityType: node
bundle: video
mode: teaser
content:
  field_video_url:
    type: media_thumbnail
    weight: 0
    region: content
    label: hidden
    settings:
      image_style: ''
      image_link: ''
    third_party_settings: {  }
hidden:
  links: true
